### Method

# WebKit2WebExtension ContextMenu first

#### Declaration [src]

    WebKitContextMenuItem*
    webkit_context_menu_first (
      WebKitContextMenu* menu
    )

#### Description [src]

Gets the first item in the `menu`.

#### Return value

Returns: | `WebKitContextMenuItem`
| The first `WebKitContextMenuItem` of `menu`, or `NULL` if the `WebKitContextMenu` is empty.
| The data is owned by the instance.